.our-projects {
   margin-bottom: 50px;
}

.our-projects__nav {
   margin-bottom: 30px;
   display: flex;
   align-items: center;
   gap: 10px;
   flex-wrap: wrap;
}

.our-projects__nav a {
   display: inline-flex;
   align-items: center;
   justify-content: center;
   text-align: center;
   white-space: nowrap;
   color: #474a51;
   font-size: 14px;
   height: 40px;
   border: 1px solid #474a51;
   padding: 10px 10px;
   transition: all 0.5s ease 0s;
}

.our-projects__nav a.active {
   background-color: #555961;
   border-color: #555961;
   color: #fff;
}

.our-projects__row {
   margin: 0 -16px -32px -16px;
   font-size: 0;
}

.our-projects__item {
   display: inline-flex;
   flex-direction: column;
   vertical-align: top;
   width: 25%;
   padding: 0 16px;
   margin-bottom: 32px;
}

.our-projects__item:hover .our-projects__img img {
   transform: scale(1.25);
}

.our-projects__img {
   width: 100%;
   position: relative;
   padding-bottom: 66%;
   overflow: hidden;
}

.our-projects__img:not(:last-child) {
   margin-bottom: 16px;
}

.our-projects__img img {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   object-fit: cover;
   transition: all 0.5s ease 0s;
}

.our-projects__name {
   font-weight: 700;
   font-size: 16px;
   color: #474a51;
}

.our-projects__gallery {
   display: none;
}

@media (max-width: 1300px) {
   .our-projects__item {
      width: 33.333%;
   }
}

@media (max-width: 850px) {
   .our-projects__row {
      margin: 0 -10px -16px -10px;
   }

   .our-projects__item {
      width: 50%;
      padding: 0 10px;
      margin-bottom: 16px;
   }

   .our-projects__img {
      margin-bottom: 10px;
   }
}

@media (max-width: 640px) {
   .our-projects__row {
      margin-left: 0;
      margin-right: 0;
   }

   .our-projects__item {
      width: 100%;
      padding: 0;
   }
}